<?php

declare(strict_types=1);

namespace App\Framework\RateLimit\TimeProvider;

final readonly class SystemTimeProvider implements TimeProviderInterface
{
    public function getCurrentTime(): int
    {
        return time();
    }
}
